See more...

Unlock 05.11.07 Baseband On iPhone 3.1.2 Firmware With Blacksnow

If you have accidentally upgraded your iPhone to firmware 3.1.2 from firmware 3.1 or firmware 3.0, then you would NOT be able to UNLOCK your iPhone as firmware 3.1.2 changes the baseband of your iPhone too, so only option is to downgrade your iPhone baseband again, but George Hotz (geohot) just confirmed in an update on his blog that he is working on a tool named blacksn0w, which will eventually unlock 05.11.07 baseband on iPhone 3G/3GS running iPhone 3.1.X firmware.

This is great news, as users won't need to downgrade their iPhone baseband to unlock to firmware 3.1.2, we can't exactly predict when will GeoHot release this useful tool, but based upon his previous tools for jailbreaking firmware 3.1.2, we can say with indemnity that "blacksn0w" will be out in next few weeks.

Following is a proof image of GeoHot's work on blacksn0w tool, image shows that manages to run his coding on baseband 05.11.07 via Telnet/SSH console.

Blacksn0w or Blacksnow by GeoHot

If you have upgraded your iPhone baseband to 05.11.07 with 05.08 (5.8) Bootloader from factory, then follow the instructions here to downgrade your iPhone baseband from 05.11.07 to 04.26.08, because without doing so, you will not be able to jailbreak and unlock it on firmware 3.1.2.

UPDATE : Unlock iPhone 3.1.2 Baseband 05.11.07 With Blacksn0w

Contact Us for News Tips, Corrections and Feedback

Related posts

Leave a message...